Page MenuHomePhabricator

Uncaught TypeError: cxSource.showSourceSelector is not a function
Closed, ResolvedPublic

Description

Go to https://ca.wikipedia.org/wiki/Special:ContentTranslation?page=Wikipedia%3AVandalism&from=en&to=ca&targettitle=User%3AAmire80%2FTest+001&debug=true

The article cannot be loaded because of T86744. It also triggers the line cxSource.showSourceSelector(); in ext.cx.source.js, which is invalid because there's no such function.

Event Timeline

Amire80 created this task.Sep 4 2015, 4:32 PM
Amire80 claimed this task.
Amire80 raised the priority of this task from to Normal.
Amire80 updated the task description. (Show Details)
Amire80 added a subscriber: Amire80.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptSep 4 2015, 4:32 PM

Change 236039 had a related patch set uploaded (by Amire80):
Remove invalid call to .showSourceSelector()

https://gerrit.wikimedia.org/r/236039

Amire80 moved this task from Backlog to In Review on the LE-CX6-Sprint 3 board.Sep 4 2015, 4:42 PM
Amire80 moved this task from Needs Triage to CX6 on the ContentTranslation board.Sep 4 2015, 5:05 PM
Amire80 moved this task from Backlog to Bugs on the ContentTranslation-Release6 board.

Change 236039 merged by jenkins-bot:
Remove invalid call to .showSourceSelector()

https://gerrit.wikimedia.org/r/236039

Amire80 moved this task from In Review to Done on the LE-CX6-Sprint 3 board.Sep 5 2015, 3:12 PM
santhosh closed this task as Resolved.Sep 29 2015, 9:33 AM
santhosh added a subscriber: santhosh.
Arrbee set Security to None.